h1,
h2,
h3,
h4,
h5{
  margin: 0;
  padding: 0;
  font-weight: 600;
  line-height: 1;
}

h2{
    font-size: 3.2rem;
}

p{
    padding: 0;
    margin: 0;
    font-size: 1.8rem;

    &.large-text{
        font-size: 2rem;
    }

    &.extra-large-text{
        font-size: 12rem;
        line-height: 1;
    }
}

small{
    font-size: 1.4rem;
}